/* 	Miss Yucki Style! by Michael Sharon | copyleft 2008 | take whatever you like! */

a,a:link,a:active {color: #fff;	text-decoration: none;}
a:visited {color: #fff;}
a:hover {background: #f933ba;	color: #000;}

body {	background: url(/images/backgrounds/nearly_black.jpg) bottom left;		text-align: center;}
#home {	background: url(/images/backgrounds/schwep2.jpg) bottom left;	}
#products {	background: url(/images/backgrounds/schwep2_blue.jpg) bottom left;	}
#gallery, #event_gallery, #adventure_gallery, #travelogue.gallery { background:  #000;margin-top: 12px; }
#news {background: #000;}

#slide { margin: 10px 0; border: 3px solid #fff; }

#title_bar, #news_title_bar { height: 20px;width: 725px;color: #fff;font-size: 1.8em;padding: 10px;border-bottom: 1px dotted #f933ba;margin: 0 0 10px 0;}
#news_title_bar {width: 700px; margin-left: 20px; margin-top: -40px;}
#wrapper {	margin:0 auto;	text-align:left;	width: 999px;}

/*****  Nav Bar  *****/
#sash {width: 1000px; margin: 0; padding: 0;}
* html #sash {	width: 1002px;}
#flash, #event_list {padding: 0; width: 750px;margin:70px auto 0 auto; }
#sash ul {margin: 0; padding: 0; height: 75px; list-style: none; display: inline; overflow: hidden;}
#nav {}
#nav li {margin: 0;  padding: 0; list-style: none; display: inline;}
#nav a {float: left; padding: 76px 0 0 0;	overflow: hidden; height: 0px !important; height /**/:76px; /* for IE5/Win only */}
* html #nav a {	background-position: 0 -76px;}
#nav a:hover, .active {	background-position: 0 0px;}
* html #nav a:hover {}
#homelink a  {width: 141px;	height: 75px;	background: url(/images/nav2/1_home.png) bottom left no-repeat;}
* html #homelink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/1_home.png'), sizingMethod='crop'); margin: 75px 0 0 0;}
#aboutlink a {	width: 86px;	background: url(/images/nav2/2_about.png) bottom left no-repeat;}
* html #aboutlink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/2_about.png'), sizingMethod='crop'); margin: -56px 0 0 0;}
#newslink a { 	width: 78px;	background: url(/images/nav2/3_news.png) bottom left no-repeat;}
* html #newslink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/3_news.png'), sizingMethod='crop'); margin: -56px 0 0 0;}
#taleslink a { 	width: 64px;	background: url(/images/nav2/4_tales.png) bottom left no-repeat;}
* html #taleslink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/4_tales.png'), sizingMethod='crop'); margin: 52px 0 0 0;}
#productslink a { 	width: 110px;	background: url(/images/nav2/5_artifacts.png) bottom left no-repeat;}
* html #productslink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/5_artifacts.png'), sizingMethod='crop'); margin: -56px 0 0 0;}
#pageantslink a { 	width: 98px;	background: url(/images/nav2/6_pageants.png) bottom left no-repeat;}
* html #pageantslink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/6_pageants'), sizingMethod='crop'); margin: -56px 0 0 0;}
#adventureslink a { 	width: 131px;	background: url(/images/nav2/7_adventures.png) bottom left no-repeat;}
* html #adventureslink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/7_adventures.png'), sizingMethod='crop'); margin: -50px 0 0 0;}
#play a { 	width: 59px;	background: url(/images/nav2/8_play.png) bottom left no-repeat;}
* html #play a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/8_play.png'), sizingMethod='crop'); margin: -44px 0 0 0;}
#shoplink a { 	width: 65px;	background: url(/images/nav2/9_shop.png) bottom left no-repeat;}
* html #shoplink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/9_shop.png'), sizingMethod='crop'); margin: -56px 0 0 0;}
#contactlink a { 	width: 152px;	background: url(/images/nav2/10_contact.png) bottom left no-repeat;}
* html #contactlink a  {position: static; background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true',src='/images/nav2/10_contact.png'), sizingMethod='crop'); margin: -56px 0 0 0;}
#home #homelink a, #about #aboutlink a, #news #newslink a,#tales2 #taleslink a, #tales #taleslink a, #tales_meet #taleslink a, #products #productslink a,#gallery #productslink a, #event_gallery #pageantslink a, #pageants #pageantslink a, #adventures #adventureslink a, #adventure_gallery #adventureslink a, #dressup #play a, #shopmove #shoplink a, #contact #contactlink a { background-position: 0 0px; }

/*****  Tales  *****/
#tales, #tales2 {background: url(/images/backgrounds/schwep2.jpg) bottom left; font: 0.75em "arial", sans-serif;}
#tales_meet {background: url(/images/backgrounds/schwep2.jpg) bottom left; font: 0.95em "arial", sans-serif;}
#tales #content, #tales2 #content, #tales_meet #content {clear: left; overflow: hidden; background: url(/images/backgrounds/tales.png) top left no-repeat; width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px; color: #000;}
#tales #content a,#tales2 #content a,#tales_meet #content a,#content.list a {color: #fff; padding: 2px; background: none;}
#tales #content a:hover,#tales2 #content a:hover,#tales_meet #content a:hover,#content.list a:hover {color: #d49492;background:none;}
#tales .current, #tales2 .current {color: #d49492;}
#tales #flash {position: absolute; margin: -350px 0 0px 320px; z-index: 0; width: 400px;}
#tales #textblock {margin: 32px 0 0 160px;}
#tales #textblock p {margin: 0;}

#tales2 #flash {margin:30px 0 0 440px; width: 300px; height: 300px;}
#tales_meet #flash {margin: 0px 0 0 440px; width: 300px; height: 300px;}
#tales_meet #left_text {margin: -300px 0 0 160px; width: 255px; float: left;}
#tales_meet #long_text {margin: -10px 0 0 160px; width: 560px; float: left;}
#tales2 #story_text.kitty h2 {position: absolute;margin: 15px 0; display: block; width: 500px;}
#tales2 #story_text.kitty p {margin: 65px 0;}
#tales2 #story_text {margin: 0px 0 0 160px; width: 255px; float: left; font-size: 1.3em; height: 540px; overflow: hidden; }
#tales2 p.storytext {font-size: 0.7em;}
#tales_meet div.backlink h3,#tales2 div.backlink h3{width: 140px; float: left; margin: -20px 0px 0 590px; padding: 0;}

#tales3 #flash {margin-left: 260px; margin-top: 20px;}
#tales2 .story_nav {margin: 160px 15px 0px 0px; float: right; width: 160px;}

#tales2 #content .story_nav a {padding: 0;}
.yucki_left_arrow {display: inline; background: transparent url(/images/arrowsleft.png) no-repeat 0 0; margin: 0 3px 0 0; width: 47px; height: 27px; float: left;}
.yucki_right_arrow {display: block; background: transparent url(/images/arrowsright.png) no-repeat 0 0; margin: 0 0 0 3px; width: 47px; height: 27px; float: left;}
.yucki_left_arrow:hover {background: transparent url(/images/arrowsleft.png) no-repeat 0 -27px;}
.yucki_right_arrow:hover {background: transparent url(/images/arrowsright.png) no-repeat 0 -27px;}

/*****  Mailing List  *****/
#content.list {color: #fff; font-size: 1.2em; clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 20px; height: 643px;}
#content.list p,#content.list form, #content_list table,#content_list .required {padding-left: 20px;}
p.joinus {text-align: center;}
p.joinus a:hover {background: #fff;}
img.yuckmail {float: right; margin: 0 20px 0 0; }
* html #content.list {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 20px; height: 643px;}
div#content.yuckilinks {height: 500px; width: 690px; overflow: auto;}

/*****  Pageants  *****/
#pageants {background: url(/images/backgrounds/schwep4.jpg) bottom left;color: #000; font: 13px arial, sans-serif;}
#pageants #content {clear: left; overflow: hidden; background: url(/images/backgrounds/pageants.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#pageants .current {}
#pageants #leftcol {width: 720px; height: 560px; overflow: hidden; padding: 0px 10px 0px 10px;} 
#pageants #leftcol a {color: #fff;}
#pageants #leftcol a:hover {color: #000; background: #ff6699;}
* html #pageants #content{clear: left; overflow: hidden; background: url(/images/backgrounds/pageants.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
* html #pageants #leftcol {width: 720px; height: 310px; overflow: auto; padding: 0px;} 
* html #pageants #content a:hover,#content.list a:hover {background: #ff6699;}

/*****  Products  *****/
#products {background: url(/images/backgrounds/schwep2.jpg) bottom left;color: #fff; font: 13px trebuchet, sans-serif;}
#products h4 {margin: 10px 0 0 0;}
#products p.narrow_text {width: 350px;}
#products #content {clear: left; overflow: hidden; background: url(/images/backgrounds/productsnew.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#products #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#products .current {color: #f933ba;}
#products #leftcol {width: 720px; height: 350px; overflow: auto; padding: 0px;}


/*****  Shop  *****/
#shop {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#shop a {}
#shop #content {clear: left; overflow: hidden;  top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#shop #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#shop .current {color: #f933ba;}
#shop #leftcol img{margin: 10px; }
#shop #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#shop #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; border-right: 1px solid #444;height: 580px;}
#shop #rightcol {padding: 0px; text-align: center;padding: 22px 12px; margin: 20px 5px; width: 540px; height: 520px;overflow: auto;}
* html #shop #content {clear: left; overflow: hidden; background: url() top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Links  *****/
#links {background: url(/images/backgrounds/nearly_brown.jpg) bottom left;	}
#links a {}
#links #content {clear: left; overflow: hidden; background: url(/images/backgrounds/linksimg.png) top left no-repeat; width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#links #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#links .current {color: #f933ba;}
#links #leftcol {width: 720px; height: 320px; overflow: auto; padding: 0px; border: 3px solid #ffffff; background-color: #000000;}
* html #links #content {clear: left; overflow: hidden; background: url(/images/backgrounds/linksimg.jpg) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}



/*****  Adventures  *****/
#adventures {background: url(/images/backgrounds/nearly_black.jpg) bottom left;	color: #fff; font: 14px arial, sans-serif;}
#adventures #content {clear: left; overflow: hidden; background: url(/images/backgrounds/adventures.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#adventures #content a:hover,#content.list a:hover {color: #000;background: #ff99cc;}
#adventures .current {color: #f933ba;}
#adventures #leftcol {width: 730px; height: 450px; overflow: auto; padding: 0 0 0 34px;}
* html #adventures #content {clear: left; overflow: hidden; background: url(/images/backgrounds/products1.jpg) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}

/*****  Mailing List  *****/
#mailing_list {	background: url(/images/backgrounds/schwep2.jpg) bottom left;}
#mailing_list a {}
#mailing_list #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#mailing_list #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#mailing_list .current {color: #f933ba;}
#mailing_list #leftcol {width: 900px; height: 400px; overflow: auto; padding: 0px; border: 3px solid #ffffff; background-color: #000000;}
* html #mailing_list #content {clear: left; overflow: hidden; background: url(/images/backgrounds/contact.jpg) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}

/*****  Contact  *****/
#contact {	background: url(/images/backgrounds/schwep2.jpg) bottom left;color: #fff; font: 26px arial, sans-serif;}
#contact a {}
#contact #content {clear: left; overflow: hidden; background: url(/images/backgrounds/contact.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 600px;}
#contact #content a:hover,#content.list {color: #da9796;background:none;}
#contact_details {color: #fff; margin: 100px 0 0 100px;}
#contact #leftcol {width: 500px; height: 700px; overflow: auto; padding: 0px;}
* html #contact #content {clear: left; overflow: hidden; background: url(/images/backgrounds/contact.jpg) top left no-repeat;width: 750px;margin: 20px auto 0 auto; padding: 0px; height: 586px;}

/*****  Animation   *****/
#animation {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#animation a {}
#animation #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#animation #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#animation .current {color: #f933ba;}
#animation #leftcol img{margin: 10px; }
#animation #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#animation #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; border-right: 1px solid #444;height: 580px;}
#animation #rightcol {padding: 0px; text-align: center;padding: 22px 12px; margin: 20px 5px; width: 540px; height: 520px;overflow: auto;}
* html #animation #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Extra   *****/
#extra {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#extra a {}
#extra #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#extra #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#extra .current {color: #f933ba;}
#extra #leftcol img{margin: 10px; }
#extra #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#extra #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; height: 580px;}
#extra #rightcol {padding: 0px; padding: 22px 12px; margin: 20px 5px; width: 690px; height: 520px;overflow: auto;}
* html #extra #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Mailtry   *****/
#mailtry {	background: url(/images/backgrounds/schwep7.jpg) bottom left;	}

/*****  Shop  *****/
#shop {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#shop a {}
#shop #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#shop #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#shop .current {color: #f933ba;}
#shop #leftcol img{margin: 10px; }
#shop #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#shop #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; border-right: 1px solid #444;height: 580px;}
#shop #rightcol {padding: 0px; text-align: center;padding: 22px 12px; margin: 20px 5px; width: 540px; height: 520px;overflow: auto;}
* html #shop #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Galleries  *****/
#galleries {	color: #fff;	background: url(/images/backgrounds/black.jpg) bottom left;	}

/*****  Play  *****/
/*#play #content {clear: left; overflow: hidden; width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
#play #flash {margin: -20px 0 0 120px;}
*/
#dressup {background: url(/images/backgrounds/nearly_black.jpg) bottom left;	color: #fff; font: 14px arial, sans-serif;}
#dressup #content {clear: left; overflow: hidden; background: none;width: 750px;margin: 50px auto 0 auto; padding: 10px; }
#dressup #content a:hover,#content.list a:hover {color: #c8777a;background: #000;}
#dressup .current {color: #f933ba;}
#dressup #leftcol {width: 730px; overflow: auto; padding: 0 0 0 15px;}
* html #dressup #content {clear: left; overflow: hidden; background: none;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}



/*****  Travelogue   *****/
#travelogue {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#travelogue a {}
#travelogue #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#travelogue #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#travelogue .current {color: #f933ba;}
#travelogue #leftcol img{margin: 10px; }
#travelogue #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#travelogue #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; border-right: 1px solid #444;height: 580px;}
#travelogue #rightcol {padding: 0px; text-align: center;padding: 22px 12px; margin: 20px 5px; width: 540px; height: 520px;overflow: auto;}
* html #travelogue #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Home   *****/
#home {	background: url(/images/backgrounds/schwep3.jpg) bottom left;	}
#home a {}
#home #content {padding: 0; width: 750px;margin:70px auto; }
* html #home #content{padding: 0; width: 750px;margin:70px auto; }

/*****  About   *****/
#about {background: url(/images/backgrounds/nearly_black.jpg) bottom left; color: #ffffff; font: 16px arial, sans-serif;}
#about #content {clear: left; overflow: hidden; background: url(/images/newabout.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 600px;}
#about #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#about .current {color: #f933ba;}
#about #leftcol {width: 500px; height: 700px; overflow: auto; padding: 0 0 0 30px;}
* html #about2 #content {clear: left; overflow: hidden; background: url(/images/newabout.png) top left no-repeat;width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}

/*****  Disclaimer   *****/
#disclaimer {	color: #fff;	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#disclaimer a {}
#disclaimer #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.png) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}
#disclaimer #content a:hover,#content.list a:hover {color: #f933ba;background: #000;}
#disclaimer .current {color: #f933ba;}
#disclaimer #leftcol img{margin: 10px; }
#disclaimer #rightcol h2, #links h2 {font-size:1.2em;width:90%;border-bottom:1px solid #f933ba;margin:10px 0;padding:0;}
#disclaimer #leftcol {float: left; line-height: 1.3em; padding: 12px; text-align: right; border-right: 1px solid #444;height: 580px;}
#disclaimer #rightcol {padding: 0px; text-align: center;padding: 22px 12px; margin: 20px 5px; width: 540px; height: 520px;overflow: auto;}
* html #disclaimer #content {clear: left; overflow: hidden; background: url(/images/backgrounds/rounded_block.jpg) top left no-repeat;width: 770px;margin: 50px auto 0 auto; padding: 10px; height: 643px;}

/*****  Share link  *****/
#sharethis_0 {position: relative; margin:0; padding: 0; left: 770px; top: 40px;}
a.stbutton:hover {color: #F934E7;}

/*****  Gallery  *****/
#gallery #flashcontent,#galleries #flashcontent {margin: 70px 0 0 0;}

/*****  shopmove  *****/
#shopmove {	background: url(/images/backgrounds/nearly_black.jpg) bottom left;	}
#shopmove a {color: #f933ba;}
#shopmove #leftcol a:hover {text-decoration: underline; background: none;}
#shopmove #content {clear: left; background: #fff; overflow: hidden; width: 750px;margin: 50px auto 0 auto; padding: 10px;}
#shopmove #leftcol {text-align: center;}
#shopmove .current {color: #f933ba;}
* html #shopmove #content {clear: left; overflow: hidden; width: 750px;margin: 50px auto 0 auto; padding: 10px; height: 586px;}
